5.8
CVSSv2

CVE-2019-3957

Published: 07/06/2019 Updated: 09/06/2019
CVSS v2 Base Score: 5.8 | Impact Score: 4.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 7.4 | Impact Score: 5.2 | Exploitability Score: 2.2
Vector: AV:N/AC:M/Au:N/C:P/I:N/A:P

Vulnerability Summary

Dameware Remote Mini Control version 12.1.0.34 and prior contains an unauthenticated remote buffer over-read due to the server not properly validating RsaSignatureLen during key negotiation, which could crash the application or leak sensitive information.

Vulnerability Trend

Affected Products

Vendor Product Versions
DamewareRemote Mini Control12.1.0.34